@media  only screen and (min-width:1601px) {
   
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width:1500px;}
}
@media  only screen and (max-width:1600px) and (min-width:1400px) {
   

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width:1300px;}
}

@media  only screen and (min-width: 1400px){
    .nav-wrapper ul>li>a{font-size: 1.1rem;}
    .breadcrumb-wrapper ul>li>a{font-size: 1.1rem;}
    .cart-wrapper .cart-summary ul li span.ototal{font-size: 1.05rem !important;}
}
@media  only screen and (min-width: 1200px){
    .auth-wrapper .container{max-width: 800px;}
}
@media  only screen and (max-width: 1399px) and (min-width:1200px) {

}
@media  only screen and (max-width: 1199px) and (min-width:992px) {

}
@media  only screen and (max-width: 991px) and (min-width:768px) {

}
@media  only screen and (max-width: 767px) and (min-width:576px) {

}
@media  only screen and (max-width: 575px) {
    .cart-wrapper .item{flex-wrap:wrap;}
    .cart-wrapper .item .text, .cart-wrapper .item .image,.cart-wrapper .item .actions{flex: 0 0 100%;}
    .cart-wrapper .item .image img{margin: 0 auto;display: block;} 
    .cart-wrapper .item .text h2{font-size: 1.05rem;line-height: 1.5rem;text-align: center;}
    .cart-wrapper .item .text h3{text-align: center;}
    .cart-wrapper .item .actions .qty-wrapper{margin-top:3rem;}
    .cart-wrapper .item .actions .qty-wrapper input[type="number"]{width: 100%;}

    .home-carousel-wrapper .owl-carousel .owl-nav .owl-prev{margin-left: 0;}
    .home-carousel-wrapper .owl-carousel .owl-nav .owl-next{margin-right: 0;}
    .slider-wrapper .owl-carousel .owl-nav{bottom: 44%;}
    .slider-wrapper .owl-carousel .owl-nav .owl-next{margin-right: 6px;}
    .slider-wrapper .owl-carousel .owl-nav .owl-prev{margin-left: 6px;}

    .home-tab-wrapper h2{text-align: center;}
    .selected-category span{flex: 0 0 100%;}

    .detail-wrapper .info-wrapper .action-wrapper{flex-wrap: wrap;}
}
@media  only screen and (max-width: 420px) {
    .breadcrumb-wrapper ul>li>a{font-size: 0.79rem;padding-right: 0.61rem!important;padding-left: 0.61rem!important;}
    
}
    